<?php
include 'conexao.php';

$sql = "CREATE TABLE EMPRESARIO(
            ID INT AUTO_INCREMENT PRIMARY KEY,
            NOME VARCHAR(40),
            LOGIN VARCHAR(40),
            SENHA VARCHAR(32)
            )";
			
//$sql = "CREATE TABLE FREELANCER(ID INT AUTO_INCREMENT PRIMARY KEY,NOME VARCHAR(40),LOGIN VARCHAR(40),SENHA VARCHAR(32)LINKEDIN TEXT(100)FORMACAO TEXT(50)PROFISSAO TEXT(50))";

if(mysqli_query($conexao, $sql)) echo "Tabela criada com sucesso";
else echo "Falha na criação da tabela" . mysqli_error($conexao);

mysqli_close($conexao); // encerra a conexão
?>